package jp.co.kpscorp.meema.test;

import java.util.Map;
import java.util.Properties;
import java.util.TreeMap;

/**
 *<strong> システムプロパティをアサートするためのラッパークラス　サンプル。</strong>
 *<p>
 * 詳細は　http://meema.sourceforge.jp を参照してください。
 * @author katsusuke
 *
 */
public class PropertiesWrapper {
	private Map  propertyMap = new TreeMap();

	public PropertiesWrapper(Properties properties) {
		super();
		propertyMap.put("java.vm.version",properties.get("java.vm.version") );
		propertyMap.put("user.country",properties.get("user.country") );
	}

	public Map getPropertyMap() {
		return propertyMap;
	}
}
